<bugID>425999<Summary>Set background color of sidebars on Vista to match media collection apps</Summary><Description>The background color of the bookmarks and history side bars on Vista should be set to (238,243,250).  This bug depends on bug 425598.</Description></bugID>